# -*- coding: utf-8 -*-
# Generated by Django 1.11.2 on 2020-02-20 19:21
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('products', '0002_auto_20200220_2037'),
    ]

    operations = [
        migrations.AddField(
            model_name='product',
            name='image',
            field=models.ImageField(blank=True, db_column='Images', null=True, upload_to='test_products_task/static/images/products_images'),
        ),
    ]
